<?php
include_once 'includes.php';
if(isSet($_POST['annoncement'])) {
	// Updating text
	$annoncement=mysql_real_escape_string($_POST['annoncement']);
	 // Insert message from data
	$data=$MatAdmin->Insert_Annoncement($annoncement); 
	//if($data) {
		// Show the post
		//include("html_posts.php");
	//}
}
?>